body { background: white;
 color: black;
 margin-left: 0.5em;
 margin-right: 2em;
 } 

h1 { background: pink;
 color: magenta;
 font-size: 3em;
 }

h2 { background: hotpink;
 color: white;
 font-size: 2em;
 text-align: center;
 }

h3 { background: lightblue url(bg038.gif); color: blue; font-size: 2em; }

h4 { color: red; font-size: 1.2em; }
h5 {
 color: white;
 font-size: 1.6em;
 background: deeppink;
 text-align: center;
 }
h6 {
 color: white;
 font-size: 1.4em;
 background: deeppink;
 text-align: center;
 }
p { line-height: 1.5em; }

body { margin-left: 0.5em; margin-right: 2em; }

em { font-style: normal;
 font-weight: bold;
 color: red;
 font-size: 1em;
 }

table th { border-width: ; border-style: ; color: black; 

border-color: none; background: aquamarine; }

th { background: aquamarine; }

td { div align: none; }

a { text-decoration: none; }

a:link { color: none }

a:visited { color: none; }
a:hover{
 text-decoration:underline;color:#008000;
 }
a:hover img {
 opacity: 0.8;
}



.kzb
 {
     width:100px;
     font-size:20px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#49a9d4;
     border-radius:10px;
     box-shadow:2px 2px #1a6ea0;
     text-shadow:0 -1px #1a6ea0;
 } 

.kzq
 {
     width:100px;
     font-size:20px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#00ffff;
     border-radius:10px;
     box-shadow:2px 2px #1a6ea0;
     text-shadow:0 -1px #1a6ea0;
 } 


.kzdp
 {
     width:100px;
     font-size:20px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#ff1493;
     border-radius:10px;
     box-shadow:2px 2px #1a6ea0;
     text-shadow:0 -1px #1a6ea0;
 } 

.kzlg
 {
     width:100px;
     font-size:20px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#7FFF00;
     border-radius:10px;
     box-shadow:2px 2px #1a6ea0;
     text-shadow:0 -1px #1a6ea0;
 } 


.kzo
 {
     width:100px;
     font-size:20px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#FF7F50;
     border-radius:10px;
     box-shadow:2px 2px #1a6ea0;
     text-shadow:0 -1px #1a6ea0;
 } 


.kzv
 {
     width:100px;
     font-size:20px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#9400D3;
     border-radius:10px;
     box-shadow:2px 2px #1a6ea0;
     text-shadow:0 -1px #1a6ea0;
 } 

.kzr
 {
     width:100px;
     font-size:20px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#ff0000;
     border-radius:10px;
     box-shadow:2px 2px #1a6ea0;
     text-shadow:0 -1px #1a6ea0;
 } 




.lg {
     width:100px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#7FFF00;
     
     box-shadow:2px 2px #1a6ea0;
}



.v {
     width:100px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#9400D3;
     
     box-shadow:2px 2px #1a6ea0;
}


.lm {
     width:135px;
     font-size:16x;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#ffe4e1;
     
     box-shadow:2px 2px #1a6ea0;
}

.slm {
     width:160px;
     font-size:16x;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#ffe4e1;
     
     box-shadow:2px 2px #1a6ea0;
}

.llm {
     width:270px;
     font-size:24x;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#000000;
     background-color:#ffe4e1;
     
     box-shadow:2px 2px #1a6ea0;
}

.3lm {
     width:320px;
     font-size:24x;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#000000;
     background-color:#ffe4e1;
     
     box-shadow:2px 2px #1a6ea0;
}

.4lm {
     width:640px;
     font-size:24x;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#000000;
     background-color:#ffe4e1;
     
     box-shadow:2px 2px #1a6ea0;
}
.btn {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    
    color:#000000; 
    width: 100px; 
    padding: 10px 0; 
 }  

.btn {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    
    color:#000000; 
    width: 100px; 
    padding: 10px 0; 
 }  


.btn1 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  


    color:#000000; 
    width: 120px; 
    padding: 10px 0; 
 }  

.btn1 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    color:#000000; 
    width: 120px; 
    padding: 10px 0; 
 }  




.btn2 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    color:#000000; 
    width: 160px; 
    padding: 10px 0; 
 }  

.btn2 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    color:#000000; 
    width: 160px; 
    padding: 10px 0; 
 }  

.btn3 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    color:#000000; 
    width: 160px; 
    padding: 10px 0; 
 }  

.btn3 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    color:#000000; 
    width: 160px; 
    padding: 10px 0; 
 } 

.btn48 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    color:#000000; 
    width: 480px; 
    padding: 10px 0; 
 }  

.btn48 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    color:#000000; 
    width: 480px; 
    padding: 10px 0; 
 }   

.btn64 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    color:#000000; 
    width: 640px; 
    padding: 10px 0; 
 }  

.btn64 {  
    background: #ffe4e1;  
    border-top: 5px solid #c00;
    border-left: 5px solid #09c;  
    border-right: 5px solid #9c0;  
    border-bottom: 5px solid #Fc0;  
    color:#000000; 
    width: 640px; 
    padding: 10px 0; 
 }  
.p { 
width:200px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#ff6699;
     
     box-shadow:2px 2px #1a6ea0;
}
.b { 
width:100px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#3399cc;
     
     box-shadow:2px 2px #1a6ea0;
}
.r { 
width:100px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color: #ff3366;
     
     box-shadow:2px 2px #1a6ea0;
}
.bv {
     width:100px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#ff99cc;
     
     box-shadow:2px 2px #1a6ea0;
}
.g {
     width:100px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#33ff99;
     
     box-shadow:2px 2px #1a6ea0;
}
.ro {
     width:100px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color:#ff1493;
     
     box-shadow:2px 2px #1a6ea0;
}
.o {
     width:100px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     display:block;
     text-align:center;
     padding:8px 0 10px;
     color:#fff;
     background-color: magenta;
     
     box-shadow:2px 2px #1a6ea0;
}